Announcement

Collapse
No announcement yet.

bls2018 compatability w/vector+ windows server2003

Collapse

Adsense Classic 1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Lance
    replied
    Simply set up a Windows 7 or higher computer up and network it to the server computer, then move the BLS install to the networked computer. BLS itself does not need to live on the server computer - it just needs to be able to access it.

    Leave a comment:


  • exMech
    replied
    Ok, I stand slightly corrected. Looking further at the system requirements from CDE I found the below addendum to their list. All the required patches should be able to be located from Microsoft even if they are discontinued or no longer supported. If not, then do a google search for them but be careful where you download software from as you may corrupt your system. You can use later versions of the listed software but not earlier. You should probably still look at updating your operating system as CDE is saying they'll sell you the software but your on your own if you want to use the old operating systems. Hope this helps.
    Important Notes About Discontinued Operating System:

    No software company can effectively support any software for an operating system that the vendor is no longer selling, providing patches, addressing security issues, documenting or supporting.
    Windows 2003 Server customers

    On July 2015, Microsoft officially discontinued all support and updates for Windows 2003 Server. Because of this, CDE Software can no longer offer official support for Windows 2003 Server, nor does any internal compatibility testing with this operating system. However, this product should be able to install on this operating system and function as designed, provided it has been updated to Service Pack 2, Internet Explorer 8, Windows Installer 4.5 and Visual C++ 2008 SP1 Redistributable and that necessary updates have installed. For best compatibility and computer security, it’s suggested to upgrade to a newer version of Windows.

    Leave a comment:


  • exMech
    replied
    Your probably not going to find a work around for this. BLS says it requires at least windows server 2008. This is because features are used to program the newer BLS that were offered from server 2008 and on that simply aren't available in the 2003 version. Kinda like using the factory installed GPS in a 57 Chevy. It never existed. You can generally run older software on newer operating systems but not the other way around after certain releases. They only maintain backward compatibility for so long. Can you upgrade your server version?

    Leave a comment:


  • bls2018 compatability w/vector+ windows server2003

    we are running vector+ windows server2003 and need a workaround for incompatability w/ bls2018. Anybody out there dealt with this?

Topic Starter RibbonScript

Collapse

Adsense Classic 2

Collapse
widgetinstance 666 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
 

Rake sweeping out of time, and pin launching onto lane.

I work on some nice old Brunswick A-2 pin setters. Most issues I've come across haven't been to problematic to figure out. But being I can't seem to get it to recreate the issue...
 

Strange sweep problem

I’m a rookie mechanic and have been working on pinsetters for 2 years. One of my lanes has a problem with a sweep possibly coasting. I don’t know what could be causing it...
 

GSX Distributor shaft bearings

Two part topic:
1. Plastic bearing (#66) used in place of regular sealed bearing (#51) -- thoughts?

2. ANY of these bearings with the black support mount...
 

The Legacy of the A2

I was recently disheartened to learn that a bowling center that I once serviced was actively looking to replace their A2's. I understand that most military bases and educational...
 

Table turning on short stroke.

Hello dear Bowltech members.
First let me say thank you for your time. am plagued by a big issue for three weeks now.
our technician is working full time on another...
 

Another pivot bearing broke.

One and a half year old GSX machines. This will be the 5th pivot bearing that has broke. This one decided to take out a few things with it. Snapped the stroke limiter shock stud...
Working...
X